Bug 1203571 - should show "No Langpacks installed" when no langpacks are installed
Summary: should show "No Langpacks installed" when no langpacks are installed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-langpacks
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 07:20 UTC by Parag Nemade
Modified: 2015-04-06 08:33 UTC (History)
6 users (show)

Fixed In Version: yum-langpacks-0.4.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-30 07:12:48 UTC


Attachments (Terms of Use)

Description Parag Nemade 2015-03-19 07:20:32 UTC
Description of problem:
Though we know we are moving to use dnf-langpacks but I find this difference

[parag@localhost ~]$ dnf langlist
No langpacks installed
[parag@localhost ~]$ yum langlist
Loaded plugins: langpacks
Installed languages:

[parag@localhost ~]$ 

Maybe we also want same fix in yum-langpacks to show language packages are not installed.

Version-Release number of selected component (if applicable):
yum-langpacks-0.4.4-1.fc22.noarch

How reproducible:
always


Additional info:

Comment 1 Fedora Update System 2015-03-25 06:02:08 UTC
yum-langpacks-0.4.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/yum-langpacks-0.4.5-1.fc22

Comment 2 Fedora Update System 2015-03-25 06:06:07 UTC
yum-langpacks-0.4.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/yum-langpacks-0.4.5-1.fc21

Comment 3 Fedora Update System 2015-03-25 06:07:35 UTC
yum-langpacks-0.4.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/yum-langpacks-0.4.5-1.fc20

Comment 4 lnie 2015-03-26 06:24:35 UTC
yum-langpacks-0.4.5-1.fc22 works

Comment 5 Fedora Update System 2015-03-29 04:33:14 UTC
Package yum-langpacks-0.4.5-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yum-langpacks-0.4.5-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4845/yum-langpacks-0.4.5-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-03-30 07:12:48 UTC
yum-langpacks-0.4.5-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-04-06 08:32:05 UTC
yum-langpacks-0.4.5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-04-06 08:33:46 UTC
yum-langpacks-0.4.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.